/*--- icons and title color */

/*--- colore generico per tutte le icone ---*/
.icon {
    color:#333;  
}

/*--- colore per songola icona ---*/

.icon-varie-logo-eccoci {

}

.icon-happy-close {
    color: #fff;
}

.icon-happy-close-panel-menu {
    color: #333;
}

.icon-varie-flag-bdx-forato {
    color:#00adef;
    font-size: 35px;
}

.icon-varie-cuore-pieno {
    color:#e1e1e1;
    font-size: 28px;
}

.icon-varie-cuore-pieno.active {
    color:#00adef;
}

.icon-happy-certified5 {
    color: #00C3FF ;
}

.icon-happy-shop-discount2 {
    color: #ffb709;
}

.icon-happy-internet3 {
    color: #5f8fc8;
}

.icon-happy-clipboard-list {
    color: #d086b6;
}

.icon-happy-shop-cart {
    color: #7dbeb8;
}

.icon-happy-calendar {
    color: #7dbeb8;
}

.icon-happy-menu {
    color: #7dbeb8;
}

.icon-happy-geo-route2 {
    color: #81cefb;
}

.icon-happy-ticket {
    color: #7dbeb8;
}

.icon-matterport {
    color: #7dbeb8;
}

.icon-happy-time {
    color: #9cae23;
}

.icon-happy-flow-chart {
    color: #f1ca3c;
}

.icon-happy-chat {
    color: #d44181;
}

.icon-happy-share {
    color: #73a5db;
}

.icon-happy-phone3 {
    color: #92c40a;
}

.icon-happy-test {
    color: #905fba;
}

.icon-happy-write {
    color: #35a5dd;
}

/*--- ! ---*/

/*--- colore generico per tutti i testi ---*/
.element-title {
    color:#333;
}

/*--- colore testi blocchi unici ---*/
.element-single .element-title {
    color:#333;
}

/*--- colore testi blocchi multipli ---*/
.element-multiple .element-title {
    color: #818181;
}
